
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {

  background-color: #5936cd;
  margin: 0px;
  padding: 0px;
  font-family: 'Noto Sans', sans-serif;
  color: #010400;
}

h1 {
  font-size: 40px;
  font-weight:  bolder;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 24px;
  font-weight:  bold;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-size: 18px;
  font-weight:  bold;
  margin: 0px;
  padding: 0px;
}

h4 {
  font-size: 16px;
  font-weight: 700;
  color: #7c7c7c;
  margin: 0px;
  padding: 0px;
}

p {
  font-size: 14px;
  font-weight: 500;
  color: #7c7c7c;
  margin: 0px;
  padding: 0px;
}

label {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
}

a {
  font-size: 14px;
  font-weight: 700;
  text-decoration: underline;
  color:#010400;
  cursor: pointer;
}

button {
  background-color: #5936cd;
  height: 56px;
  width: 432px;
  border-radius: 12px;
  border-color: #5936cd;
  border-width: 2px;
  border-style: solid;
  color: #f4f4f9;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
}

button.small {
  width: 90px;
  height: 36px;
  background-color: #f4f4f9;
  font-size: 14px;
  border-radius: 8px;
}

input {
  background-color: #f4f4f9;
  width: 100%;
  height: 48px;
  border-color: #06bee1;
  border-width: 2px;
  border-style: solid;
  border-radius: 8px;
  color: #010400;
  font-size: 16px;
  padding: 6px;
  box-sizing: border-box;
}

select {
  
  background-color: #f4f4f9;
  width: 100%;
  height: 48px;
  border-color:#06bee1;
  border-width: 2px;
  border-style: solid;
  border-radius: 8px;
  color: #010400;
  font-size: 16px;
  padding: 6px;
  box-sizing: border-box;

}

.full-width {
  width: 100%;
}

.text-center{
  text-align: center;
}

.text-left{
  text-align: left;
}

.logo {
  width: 80px;
  height: auto;
}

.mt {
  margin-top: 16px;
}

.mt.large{
 margin-top: 24px;
}

.mt.larger {
  margin-top: 32px;
}


.mt-small {
 margin-top:  12px;
}

.mt-smaller {
  margin-top: 6px;
}

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.container-login {
  display: flex;
  
  align-items: center;
  justify-content: center;
  width: 480px;
  height: auto;
  min-height: 450px;
  background-color: #f4f4f9;
  border-width: 2px;
  border-radius: 25px;
  border-style: solid;
}

.content-container {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   width: 100%;
   height: 100%;
   padding: 24px;
}

.img-logo {
  width: 110px;
  height: 50px;
  border-radius: 16px;
  border-width: 0px;
  border-style: solid;
}